
a, body, h1, h2, h3, h4, h5, h6, p, li, dt, dd, div, td, blockquote, div, span {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px; 
  color: white;
}

a:link {  
  color: #FFCE00; 
  text-decoration: none
}
a:visited { 
  color: #CFCECE; 
  text-decoration: none
}
a:active { 
  color: #FFCE00; 
}
a:hover {
  text-decoration: underline
}
a.none {
  text-decoration: none
}


td.navigation {
  color: white;
  background-color: #330000;
}

/* for the cities column (which comes from an external include file): */

td.otherimcs b {
  color: white;
  font-size: 10px; 
  margin: 10px 10px 10px 10px;
}

td.otherimcs a:link {  
  font-size: 10px; 
  color: #FFCE00; 
  text-decoration: none;
  margin: 10px 10px 10px 10px;
}
td.otherimcs a:visited { 
  font-size: 10px; 
  color: #FFCE00; 
  text-decoration: none;
  margin: 10px 10px 10px 10px;
}
td.otherimcs a:active { 
  font-size: 10px; 
  color: #FFCE00; 
  margin: 10px 10px 10px 10px;
}
td.otherimcs a:hover {
  font-size: 10px; 
  text-decoration: underline
  margin: 10px 10px 10px 10px;
}

a.language:link {  
  font-size: 10px; 
  color: white; 
  text-decoration: none;
}
a.language:visited { 
  font-size: 10px; 
  color: white; 
  text-decoration: none;
}
a.language:active { 
  font-size: 10px; 
  color: white; 
}
a.language:hover {
  font-size: 10px; 
  text-decoration: underline
}
a.language.none {
  font-size: 10px; 
  text-decoration: none
}

/*
a.navigation:link {  
  font-size: 10px; 
  color: FFCE00; 
  text-decoration: none;
}
a.navigation:visited { 
  font-size: 10px; 
  color: FFCE00; 
  text-decoration: none;
}
a.navigation:active { 
  font-size: 10px; 
  color: FFCE00; 
}
a.navigation:hover {
  font-size: 10px; 
  text-decoration: underline
}
a.navigation.none {
  font-size: 10px; 
  text-decoration: none
}
*/

.navigationlanguagelist {
  padding: 5px 5px 5px 5px;
}

td.navigationseparator {
  background-color: #FF9C00;
}

.navigationtitle {
  margin: 10px 20px 30px 40px;
  padding: 0px 0px 0px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  background-color: #660000;
  color: white;
}

.navigationtopiclist {
  background-color: #990000;
  font-weight: bold;
  padding: 5px 5px 5px 10px
}

a.navigationtopic {  
  font-size: 9px; 
  white; 
  text-decoration: none;
}
a.navigationtopic:link {  
  font-size: 10px; 
  color: white;
  text-decoration: none;
}
a.navigationtopic:visited { 
  font-size: 10px; 
  color: white;
  text-decoration: none;
}
a.navigationtopic:active { 
  font-size: 10px; 
  color: white;
}
a.navigationtopic:hover {
  font-size: 10px; 
  text-decoration: underline
}
a.navigationtopic.none {
  font-size: 10px; 
  text-decoration: none
}

td.navigationitem {
  padding: 10px 10px 10px 10px;
  color: white;
  font-weight: normal;
  font-size: 10px
}

a.navigationitem:link {  
  font-size: 10px; 
  color: FFCE00;
  font-weight: bold;
  text-decoration: none;
}
a.navigationitem:visited { 
  font-size: 10px; 
  color: FFCE00;
  font-weight: bold;
  text-decoration: none;
}
a.navigationitem:active { 
  font-size: 10px; 
  font-weight: bold;
  color: FFCE00;
}
a.navigationitem:hover {
  font-size: 10px; 
  font-weight: bold;
  text-decoration: underline
}
a.navigationitem.none {
  font-size: 10px; 
  font-weight: bold;
  text-decoration: none
}


a.calendarlink:link {  
  font-size: 10px; 
  color: FFCE00;
  font-weight: bold;
  text-decoration: none;
}
a.calendarlink:visited { 
  font-size: 10px; 
  color: FFCE00;
  font-weight: bold;
  text-decoration: none;
}
a.calendarlink:active { 
  font-size: 10px; 
  font-weight: bold;
  color: FFCE00;
}
a.calendarlink:hover {
  font-size: 10px; 
  font-weight: bold;
  text-decoration: underline
}
a.calendarlink.none {
  font-size: 10px; 
  font-weight: bold;
  text-decoration: none
}

/* features:
 */

.featuretopic {
  padding: 2px 10px 2px 10px;
  color: white;
  background-color: #990000;
  font-weight: bold;
  font-size: 13px; 
}

.featurecolumn {
  padding-top: 10px;
  background-color: black;
}

td.featuredescription {
  padding: 20px 20px 20px 20px;
}

p.featuretext {
}

a.featuretitle:link {  
  font-size: 20px; 
  font-weight: bold;
  color: white; 
  text-decoration: none;
}
a.featuretitle:visited { 
  font-size: 20px; 
  font-weight: bold;
  color: white; 
  text-decoration: none;
}
a.featuretitle:active { 
  font-size: 20px; 
  font-weight: bold;
  color: white; 
  text-decoration: none;
}
a.featuretitle:hover {
  font-size: 20px; 
  font-weight: bold;
  color: white; 
  text-decoration: underline
}

a.feature:link {
  text-decoration: none
} 
a.feature:visited {
  text-decoration: none
}
a.feature:hover {
  text-decoration: underline
}

p.featuretext {
  font-size: 7px;
}


td.newswirecolumn {
  background-color: #660000;
  color: white;
}

td.newswire {
  padding: 2px 10px 2px 10px;
}

td.newswiretitle {
  padding: 2px 10px 2px 10px;
  background-color: black;
  color: white;
  font-weight: bold;
  font-size: 9px;
}

td.separator {
  background-color: #FF9C00;
}


.article {
  padding: 20px 20px 20px 20px;
  
  background-color: black;
}

.articleabstract {
  font-weight: bold;
}

.articleauthordate {
 color: #FFCE00;
 font-size: 9px;
}

.articlehomepageemail {
 color: #FFCE00;
 font-size: 9px;
}

.articletitle {
  font-size: 20px; 
  font-weight: bold;
}

a.articleaddcomment:link {  
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: none;
  font-weight: bold;
}
a.articleaddcomment:visited { 
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: none
}
a.articleaddcomment:active { 
  font-size: 20px; 
  color: #FFCE00;
}
a.articleaddcomment:hover {
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: underline
}

.articlecomments {
  color: white;
  background-color: #660000;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0px 3px 5px;
}

.articlecommentseparator {
  background-color: #660000;
  padding: 2px 0px 0px 0px;
}

.commentauthordate {
  color: <!-- Couldn't get value of variable color_comment_meta: Couldn't get referent of color_comment_meta: Couldn't get referent of color_comment_meta: freemarker.template.TemplateModelException: MapAdapter: no key color_comment_meta available
	at mir.generator.FreemarkerGenerator$MapAdapter.get(FreemarkerGenerator.java:157)
	at freemarker.template.expression.Identifier.getAsTemplateModel(Unknown Source)
	at freemarker.template.expression.Variable.getValue(Unknown Source)
	at freemarker.template.instruction.VariableInstruction.process(Unknown Source)
	at freemarker.template.compiler.TemplateArrayList.process(Unknown Source)
	at freemarker.template.Template.process(Unknown Source)
	at freemarker.template.Template.process(Unknown Source)
	at mir.generator.FreemarkerGenerator.generate(FreemarkerGenerator.java:69)
	at mir.producer.GeneratingProducerNode.produce(GeneratingProducerNode.java:76)
	at mir.producer.reader.ScriptedProducerNodeDefinition$NodeParameterProducerNode.produce(ScriptedProducerNodeDefinition.java:151)
	at mir.producer.CompositeProducerNode.produce(CompositeProducerNode.java:85)
	at mir.producer.reader.ScriptedProducerNode.produce(ScriptedProducerNode.java:86)
	at mir.producer.CompositeProducerNode.produce(CompositeProducerNode.java:85)
	at mir.producer.NodedProducer.produce(NodedProducer.java:59)
	at mircoders.global.ProducerEngine$ProducerJob.run(ProducerEngine.java:179)
	at mircoders.global.JobQueue$JobHandler.runJob(JobQueue.java:254)
	at mircoders.global.JobQueue$JobHandler.access$400(JobQueue.java:224)
	at mircoders.global.JobQueue$JobQueueRunner.run(JobQueue.java:392)
	at java.lang.Thread.run(Thread.java:534)
 -->
;
  font-size: 9px;
}

.commenthomepageemail {
  color: <!-- Couldn't get value of variable color_comment_meta: Couldn't get referent of color_comment_meta: Couldn't get referent of color_comment_meta: freemarker.template.TemplateModelException: MapAdapter: no key color_comment_meta available
	at mir.generator.FreemarkerGenerator$MapAdapter.get(FreemarkerGenerator.java:157)
	at freemarker.template.expression.Identifier.getAsTemplateModel(Unknown Source)
	at freemarker.template.expression.Variable.getValue(Unknown Source)
	at freemarker.template.instruction.VariableInstruction.process(Unknown Source)
	at freemarker.template.compiler.TemplateArrayList.process(Unknown Source)
	at freemarker.template.Template.process(Unknown Source)
	at freemarker.template.Template.process(Unknown Source)
	at mir.generator.FreemarkerGenerator.generate(FreemarkerGenerator.java:69)
	at mir.producer.GeneratingProducerNode.produce(GeneratingProducerNode.java:76)
	at mir.producer.reader.ScriptedProducerNodeDefinition$NodeParameterProducerNode.produce(ScriptedProducerNodeDefinition.java:151)
	at mir.producer.CompositeProducerNode.produce(CompositeProducerNode.java:85)
	at mir.producer.reader.ScriptedProducerNode.produce(ScriptedProducerNode.java:86)
	at mir.producer.CompositeProducerNode.produce(CompositeProducerNode.java:85)
	at mir.producer.NodedProducer.produce(NodedProducer.java:59)
	at mircoders.global.ProducerEngine$ProducerJob.run(ProducerEngine.java:179)
	at mircoders.global.JobQueue$JobHandler.runJob(JobQueue.java:254)
	at mircoders.global.JobQueue$JobHandler.access$400(JobQueue.java:224)
	at mircoders.global.JobQueue$JobQueueRunner.run(JobQueue.java:392)
	at java.lang.Thread.run(Thread.java:534)
 -->
;
  font-size: 9px;
}

.commenttitle {
  font-size: 15px; 
  font-weight: bold;
}

a.articlelink:link {  
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: none;
  font-weight: bold;
}
a.articlelink:visited { 
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: none
}
a.articlelink:active { 
  font-size: 20px; 
  color: #FFCE00;
}
a.articlelink:hover {
  font-size: 20px; 
  color: #FFCE00;
  text-decoration: underline
}

.archivetitle{
  font-size: 25px; 
  font-weight: bold;
  padding: 0px 10px 10px 10px;
}

td.archiveindex {
  background-color: #660000;
  color: white;
  padding: 6px 10px 6px 10px;
}

td.archivepagenumber {
  background-color: #660000;
  color: white;
  padding: 6px 10px 6px 10px;
  font-weight: bold;
}

.archivenavigation {
  background-color: #660000;
  color: white;
}

.searchbutton {
  background-color: #990000;
  color: white;
  spacing: 2px 2px 2px 2px
}

.searchcheckbox {
  padding: 2px 2px 2px 2px
}

.searchfield {
  background-color: black;
  color: white;
  spacing: 20px 20px 20px 20px
}

.searchtitle {
  color: white;
  font-weight: bold;
}

.openposting{
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  padding: 20px 20px 20px 20px;
  background-color: black;
  color: #FFCE00;
}

.openpostinghint{
  font-size: 10px;
  font-weight: normal;
}

.openpostingform{
  font-size: 12px;
  font-weight: bold;
  spacing: 0px 0px 0px 0px;
  padding: 20px 20px 20px 20px;
  background-color: #330000;
  color: white;
}

.openpostingheading {
  font-size: 20px;
  background-color: #660000;
  color: white;
  padding: 2px 2px 2px 2px;
}

.openpostingoption {
  font-weight: normal;
}

.openpostingspecial {
  font-size: 12px;
  font-weight: bold;
  spacing: 0px 0px 0px 0px;
  padding: 20px 20px 20px 20px;
  background-color: #660000;
  color: white;
}

.openpostingbutton {
  background-color: #990000;
  color: white;
  font-weight: bold;
  spacing: 2px 2px 2px 2px;
}

.openpostingerror {
  font-size: 15px;
  font-weight: bold;
  background-color: #330000;
  color: #FFCE00;
  padding: 10px 10px 10px 10px;
}

.searchresultfield {
  font-weight: normal;
}

.searchresulttitle {
  font-size: 12px;
  font-weight: bold;
  spacing: 0px 0px 0px 0px;
  padding: 2px 10px 2px 10px;
  background-color: #660000;
  color: white;
}

a.searchresult:link {  
  color: white; 
  text-decoration: none
}
a.searchresult:visited { 
  color: white; 
  text-decoration: none
}
a.searchresult:active { 
  color: white; 
}
a.searchresult:hover {
  color: white; 
  text-decoration: underline
}


a.openpostingspeciallink:link {  
  color: white;
  text-decoration: none
}
a.openpostingspeciallink:visited { 
  color: white;
  text-decoration: none
}
a.openpostingspeciallink:active { 
  color: white;
}
a.openpostingspeciallink:hover {
  color: white;
  text-decoration: underline
}

.trashwarning {
  font-size: 20px; 
  font-weight: bold;
  color: #FFCE00;
}